Bug 1829648 - Monitoring: Silence list sort by "Firing Alerts" does not reflect the different severity counts
Summary: Monitoring: Silence list sort by "Firing Alerts" does not reflect the differe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 01:20 UTC by Andrew Pickering
Modified: 2020-07-13 17:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:32:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
Silence List Ordering Works Correctly (336.47 KB, image/png)
2020-05-06 08:07 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5207 0 None closed Bug 1829648: Monitoring: Fix sort order on silence list page 2020-06-24 01:30:21 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:33:51 UTC

Description Andrew Pickering 2020-04-30 01:20:12 UTC

Comment 3 Yadan Pei 2020-05-06 08:07:29 UTC
Created attachment 1685584 [details]
Silence List Ordering Works Correctly

When sort by 'Firing Alerts', the number is reflected and ordered 


Verified on 4.5.0-0.nightly-2020-05-04-113741

Comment 4 errata-xmlrpc 2020-07-13 17:32:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.